@charset "utf-8";
/* CSS Document */
.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:692px; background-size:cover; overflow:hidden;}

.main1{ background:url(images/hybj_03.jpg) no-repeat 0px 20px; margin-top:63px; }
.hybj{ width:796px; margin-left:235px;}
.hybj h3,.main2_r h3{ font-size:30px; color:#444;  margin:0; line-height:52px; padding:0px 0px 10px 0px;}
.hybj p,.main2_r p{ font-size:16px; color:#666; line-height:32px;}

.main2{ width:1520px; margin:80px auto 0px; overflow:hidden; height:350px;}
.main2_l{ width:968px; float:left;}
.main2_r{ width:392px; float:left; margin-left:30px; margin-top:30px;}
.main2_r a{ width:179px; height:42px; border-radius:4px; background:linear-gradient(#65d397, #38b270); display:block; color:#fff; text-align:center; line-height:42px; font-size:18px; margin-top:20px; margin-top:30px;}

.main3{width:1740px; margin:0 auto; overflow:hidden; height:auto;}
.main3_l{ width:780px; float:left; margin-left:110px;}
.main3_r{ width:800px; float:right; background: url(images/hdyc_03.jpg) no-repeat; height:625px;}
.main3_r h3{margin:0px; font-size:30px; color:#fff; line-height:52px; padding:46px 0px 20px 150px;}
.main3_r h3 span{ font-size:16px;}
.main3_r p{ padding-left:150px; line-height:36px; color:#fff;}

.main3 img{ margin:0; padding:0;}
.cyry{width:620px; margin-left:161px; background:url(images/chry_06.jpg) no-repeat; margin-top:-4px;}
.cyry h3{ margin:0px; font-size:30px; color:#444; line-height:52px; padding:0px 0px 30px 20px;}
.cyry p{ font-size:16px; color:#666; line-height:32px; padding-left:20px;}

.main4{ background:url(images/new_02.jpg) no-repeat top center; height:714px; margin-top:-93px; width:100%;}
.main4 h3{ font-size:30px; color:#fff; text-align:center; line-height:52px; padding-top:136px; margin:0px;}
.new{ width:968px; height:480px; background:url(images/new_bj_03.png) repeat; margin:30px auto;}
.new ul{ padding-top:30px;}
.new ul li{ width:865px; height:66px; border:1px dotted #b2bfc9; margin:10px auto; padding:12px 15px;}
.new ul li a{ font-size:16px; font-weight:bold; color:#fff; line-height:32px; height:32px;}
.new ul li p{ font-size:14px; color:#fff; height:28px; line-height:28px; overflow:hidden;}

.main5{ margin-top:40px;}
.main5 h3{font-size:30px; color:#444; text-align:center; line-height:52px; margin:0px; }
.Box {position: relative; padding-top:30px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:250px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:380px;height:250px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}